@charset "utf8";
/*----------------------------------------------------
	corporate.html
----------------------------------------------------*/

.container { padding: 3.5em 0; }
@media screen and (max-width:767px) {
  .container {
    padding: 2.5em 0;
  }
}


/* corp_head_text */
.corp_head_text {
    font-size: 18px;
    line-height: 1.8em;
    font-feature-settings: "palt";
    letter-spacing: 0.03em;
}
@media screen and (max-width:767px) {
    .corp_head_text {
        font-size: clamp(14px, 3.75vw, 16px);
        /* line-height: 1.6em; */
    }
}


/* corp_feature */
.corp_feature {
    
}
.feature_item {
    margin-bottom: 5em;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 0 5em;
}
.feature_item:nth-of-type(even) {
    flex-direction: row-reverse;
}
.feature_item figure { width: 40%; }
.feature_item figure img {
    border-radius: 30px;
}

.feature_item .inner {
    width: fit-content;
    max-width: calc(100% - (40% + 5em));
}
.feature_item .title {
    font-size: 23px;
    line-height: 1.6em;
    margin: 0 0 1.0em;
}
@media screen and (max-width:767px) {
    .feature_item {
        margin-bottom: 2.0em;
        flex-direction: column;
        gap: 15px 0;
    }
    .feature_item:nth-of-type(even) {
        flex-direction: column;
    }
    .feature_item:last-of-type {
        margin-bottom: 0;
    }

    .feature_item figure { width: 100%; }

    .feature_item .inner {
        width: 100%;
        max-width: 100%;
    }
    .feature_item .title {
        font-size: clamp(18px,3.75vw,20px);
        margin: 0 0 0.75em;
    }
}


/* corp_faq */
.corp_faq .faq_wrap {
    width: 100%;
    max-width: 1080px;
    margin: 3.5em auto;
}
@media screen and (max-width:767px) {
    .corp_faq .faq_wrap {
        width: 100%;
        margin: 2.0em auto;
    }
}


/* corp_column_list */
.corp_column_list {
    gap: 3.0em 3.5em;
}

.corp_column_card {
  width: calc((100% - 7em) / 3);
  display: block;
}
.corp_column_card .image {
  width: 100%;
  height: 280px;
}
.corp_column_card .image img {
    border-radius: 25px;
}
.corp_column_card .inner {
    background: rgba(123, 112, 93, 0.7);
    padding: 0.5em 1em;
    border-radius: 0 0 25px 25px;
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
}
.corp_column_card .title {
    font-size: 16px;
}
@media screen and (max-width:767px) {
  .corp_column_card {
    margin: 0 20px;
  }
  .corp_column_card .image { height: 30vh; }
    
  .corp_column_list .slick-prev,
  .corp_column_list .slick-next {
    width: 30px;
    height: 30px;
  }
  .corp_column_list .slick-prev { left: -10px; }
  .corp_column_list .slick-next { right: -10px; }
  .corp_column_list .slick-prev:before,
  .corp_column_list .slick-next:before {
    width: 30px;
    height: 30px;
  }
}
